.map-container {
    height: 18em;
    margin: 0 0 2em;
    border: 1px solid var(--abdn-foundation-light);
}

.maps-description {
    clear: both;
}

.map-geo {
    margin: 0 0 2em;
    font-size: 0.9em;
    text-align: center;
}

.map-get-directions,
.map-detect-location {
    margin: 0 0 2em;
    text-align: center;
}

.map-metrics-info {
    display: none;
    margin: 0 0 2em;
}

@media screen and (min-width: 400px) {
    .map-geo {
        float: left;
        text-align: left;
    }

    .map-get-directions {
        float: right;
    }

    .map-detect-location {
        text-align: right;
    }
}
